<?php namespace Tps\Shops\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsShopsCategories2 extends Migration
{
    public function up()
    {
        Schema::table('tps_shops_categories', function($table)
        {
            $table->text('type');
        });
    }
    
    public function down()
    {
        Schema::table('tps_shops_categories', function($table)
        {
            $table->dropColumn('type');
        });
    }
}
